Bug 190246 - deskbar-applet stopped working
deskbar-applet stopped working
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-04-29 03:08 EDT by kOoLiNuS
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-03 21:43:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kOoLiNuS 2006-04-29 03:08:28 EDT
Description of problem:
Since yesterday after i write some text in the area of deskbar-applet i get this

"It has been discovered a programmation error

Traceback (most recent call last):
  File "/usr/lib/python2.4/site-packages/deskbar/ui/entriac/CuemiacEntryUI.py",
line 353, in on_entry_activate
    while (not self.model.iter_has_child(iter)) or (not
TypeError: iter should be a GtkTreeIter"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Hi, i do hope it's the right section for Deskbar-Applet bug.
Comment 1 kOoLiNuS 2006-04-29 03:34:55 EDT
i've removed the applet from my panel and then reloaded it.

i've then entered some text and i got the "blue row" with > arrow, i clicked on
it "expanding" and foung the command related, and then was able to launch it.

so maybe it was just me clicking on the "blue row" and getting that error message ?
Comment 2 Matthias Clasen 2006-08-03 21:43:29 EDT
The deskbar applet is not part of the gnome-applets package

Note You need to log in before you can comment on or make changes to this bug.